/*mobile css*/

.bgc-yellow {
  background-color: #f7edbd;
  color: #99800a;
}


/*BG Custom*/

.bgc-lightyellow {
  background-color: #fff3cd;
  color: #876708;
}

.bgc-lightgreen {
  background-color: #d4edda;
  color: #336d41;
}

.bgc-lightblue {
  background-color: #c3d0fd;
  color: #375ce6;
}

.bgc-lightred {
  background-color: #f7d7da;
  color: #7c2b33;
}

.bgc-lightgrey {
  background-color: #d5dbe1;
  color: #242d42;
}
